<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'mk', version '2.3'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrolesinblock'] = 'Додели улоги во блокот {$a}';
$string['bracketfirst'] = '{$a} (прв)';
$string['bracketlast'] = '{$a} (последен)';
$string['configureblock'] = 'Конфигурирај го блокот {$a}';
$string['createdat'] = 'Оргинална локација на блокот';
$string['createdat_help'] = 'Оригиналната локација каде што е создаден блокот. Параметрите за блокот може да направат да се појави на други локации (контексти) во рамките на оригиналната локација. На пример, блок креиран на страницата на курсот може да биде прикажан во активности во рамките на тој курс. Блок создаден на насловната страница може да се прикаже низ целата страница.';
$string['defaultregion'] = 'Стандарден регион';
$string['defaultregion_help'] = 'Темите можат да дефинираат еден или повеќе именувани региони на блокови каде што се прикажуваат блокови. Овој параметар дефинира во кое од овие стандардно сакате да се појавува овој блок. Регионот може да биде прикажан на специфични страници доколку е потребно.';
$string['defaultweight'] = 'Стандардна големина';
$string['defaultweight_help'] = 'Стандардната големина овозможува да изберете приближно каде сакате блокот да се појави во избраниот регион, или на горниот или на долниот дел. Конечната локација се пресметува од сите блокови во тој регион (на пример, само еден блок всушност може да биде на врвот). Оваа вредност може да се замени на одредени страници доколку е потребно.';
$string['deleteblock'] = 'Избриши го блокот {$a}';
$string['deleteblockcheck'] = 'Дали сте сигурни дека сакате да го избришете блокот {$a}?';
$string['deletecheck'] = 'Избриши го блокот {$a}?';
$string['hideblock'] = 'Сокриј го блокот {$a}';
$string['moveblock'] = 'Премести го блокот {$a}';
$string['movingthisblockcancel'] = 'Преместување на овој блок ({$a})';
$string['onthispage'] = 'На оваа страница';
$string['pagetypes'] = 'Видови на страници';
$string['region'] = 'Регион';
$string['restrictpagetypes'] = 'Прикажи на страна';
$string['showblock'] = 'Прикажи го блокот {$a}';
$string['visible'] = 'Видлив';
$string['weight'] = 'Големина';
$string['wherethisblockappears'] = 'Каде се појавува овој блок';
