<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'mk', version '2.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Напредни опции';
$string['allday'] = 'Цел ден';
$string['calendar'] = 'Календар';
$string['calendarheading'] = '{$a} календар';
$string['calendarpreferences'] = 'Преференции за календар';
$string['calendarurl'] = 'URL на календар: {$a}';
$string['clickhide'] = 'кликни за да се скрие';
$string['clickshow'] = 'кликни за да се прикаже';
$string['commontasks'] = 'Опции';
$string['confirmeventdelete'] = 'Дали си сигурен дека сакаш да го избришеш овој  настан?';
$string['course'] = 'Курс';
$string['courseevent'] = 'Настан на курсот';
$string['courseevents'] = 'Настани на курсот';
$string['courses'] = 'Курсеви';
$string['dayview'] = 'Преглед на денот';
$string['daywithnoevents'] = 'Нема никакви настани за денес.';
$string['default'] = 'Прeдефинирано';
$string['deleteevent'] = 'Избриши настан';
$string['deleteevents'] = 'Избриши настани';
$string['detailedmonthview'] = 'Детален месечен преглед';
$string['durationminutes'] = 'Времетраење во минути';
$string['durationnone'] = 'Без времетраење';
$string['durationuntil'] = 'Додека';
$string['editevent'] = 'Уредување на настан';
$string['errorbeforecoursestart'] = 'Не може да се постави настанот пред почетokoт на курсот';
$string['errorinvaliddate'] = 'Датумот не е валиден';
$string['errorinvalidminutes'] = 'Наведи траење во минути со задавање на број од 1 до 999.';
$string['errorinvalidrepeats'] = 'Наведи број на настани со задавање на број од 1 до 99.';
$string['errornodescription'] = 'Потребно е објаснување';
$string['errornoeventname'] = 'Потребно е име';
$string['eventdate'] = 'Датум';
$string['eventdescription'] = 'Објаснување';
$string['eventduration'] = 'Времетраење';
$string['eventendtime'] = 'Завршно време';
$string['eventinstanttime'] = 'Време';
$string['eventkind'] = 'Тип на настанот';
$string['eventname'] = 'Име';
$string['eventnone'] = 'Нема настани';
$string['eventrepeat'] = 'Повторувања';
$string['eventsall'] = 'Сите настани';
$string['eventsfor'] = '{$a} настани';
$string['eventskey'] = 'Клуч за настани';
$string['eventsrelatedtocourses'] = 'Настани поврзани со курсевите';
$string['eventstarttime'] = 'Време на почеток';
$string['eventtime'] = 'Време';
$string['eventview'] = 'Детали за настанот';
$string['expired'] = 'Надминато';
$string['explain_site_timeformat'] = 'Можете да изберете да го гледате времето во 12 или 24 формат на целата страна. Ако изберете „стандардно“, тогаш форматот ќе биде автоматски избран врз база на јазикот кој го користите на Вашата страна. Овие поставувања може да се презапишат од корисникот.';
$string['export'] = 'Извоз';
$string['exportbutton'] = 'Извоз';
$string['exportcalendar'] = 'Извези календар';
$string['for'] = 'за';
$string['fri'] = 'Пет';
$string['friday'] = 'петок';
$string['generateurlbutton'] = 'Прими URL за календарот';
$string['global'] = 'Општо';
$string['globalevent'] = 'Глобален настан';
$string['globalevents'] = 'Глобални настани';
$string['gotocalendar'] = 'Оди во календар';
$string['group'] = 'Група';
$string['groupevent'] = 'Групен настан';
$string['groupevents'] = 'Групни настани';
$string['hidden'] = 'скриен';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Времетраењето во минути што го имате внесено е невалидно. Ве молиме, внесете времетраење во минути поголемо од 0 или изберете да нема времетраење.';
$string['invalidtimedurationuntil'] = 'Датумот и времето што ги имате избрано како времетраење претходат на почетното време на настанот. Ве молиме, потравете го ова пред да продолжите.';
$string['iwanttoexport'] = 'Извоз';
$string['manyevents'] = '{$a} настани';
$string['mon'] = 'Пон';
$string['monday'] = 'понеделник';
$string['monthlyview'] = 'Месечен преглед';
$string['monthnext'] = 'Следен месец';
$string['monththis'] = 'Овај месец';
$string['newevent'] = 'Нов настан';
$string['noupcomingevents'] = 'Нема престојни настани';
$string['oneevent'] = '1 настан';
$string['pref_lookahead'] = 'Престојните настани гледани-нанапред';
$string['pref_lookahead_help'] = 'Ова го поставува (максималниот) број на денови во иднината кога одреден настан треба да почне за да биде прикажан како претстоен настан. Настанте што започнуваат по ова никогаш нема да бидат прикажани како претстојни. Ве молиме имајте на ум дека <strong>нема гаранција</strong> дека сите настани што почнуваат во оваа временска рамка ќе бидат прикажани; ако има премногу настани (повеќе од преференцијата „Максимален број претстојни настани“), тогаш најдалечните настани нема да бидат прикажани.';
$string['pref_maxevents'] = 'Максимален број на престојни настани';
$string['pref_maxevents_help'] = 'Ова го поставува максималниот број претстојни настани што можат да бидат прикажани. Ако одберете голем број овде, можно е приказот на претстојните настани да заземе преголем простор на вашиот екран.';
$string['pref_persistflt'] = 'Запамти филтер околина';
$string['pref_persistflt_help'] = 'Ако ова е овозможено, тогаш Moodle ќе ги запомни вашите последни поставки за филтри и автоматски ќе ги постави секој пат кога ќе се логирате.';
$string['pref_startwday'] = 'Прв ден во неделата';
$string['pref_startwday_help'] = 'Календарските недели ќе се прикажат како почетни на денот што го избирате овде.';
$string['pref_timeformat'] = 'Приказ на форматот на времето';
$string['pref_timeformat_help'] = 'Можете да изберете да го гледате времето во формат или од 12 или 24 часа за целиот сајт. Ако одберете „стандардно“, тогаш форматот ќе биде автоматски избран според јазикот што го користите на сајтот.';
$string['preferences'] = 'Параметри';
$string['preferences_available'] = 'Твоите приоритети';
$string['quickdownloadcalendar'] = 'Брзо симнување/претплати се на календарот';
$string['recentupcoming'] = 'Скорешни и наредни 60 дена';
$string['repeatedevents'] = 'Настани кои се повторуваат';
$string['repeateditall'] = 'Додади ги измените на сите {$a} настани во оваа повторувачка серија';
$string['repeateditthis'] = 'Додади ги измените само на овој настан';
$string['repeatevent'] = 'Повторувај го овој настан';
$string['repeatnone'] = 'Без повторувања';
$string['repeatweeksl'] = 'Повторувај неделно, креирајќи се заедно';
$string['repeatweeksr'] = 'настани';
$string['sat'] = 'Саб';
$string['saturday'] = 'сабота';
$string['shown'] = 'прикажан';
$string['spanningevents'] = 'Настани underway';
$string['sun'] = 'Нед';
$string['sunday'] = 'недела';
$string['thu'] = 'Чет';
$string['thursday'] = 'четврток';
$string['timeformat_12'] = '12-часа (претпладне/попладне)';
$string['timeformat_24'] = '24-часа';
$string['today'] = 'Денес';
$string['tomorrow'] = 'Утре';
$string['tt_deleteevent'] = 'Избриши настан';
$string['tt_editevent'] = 'Уреди настан';
$string['tt_hidecourse'] = 'Настаните на курсот се прикажани (кликни за истите да бидат скриени)';
$string['tt_hideglobal'] = 'Глобалните  настани се прикажани (кликни за истите да бидат скриени)';
$string['tt_hidegroups'] = 'Групните настани се прикажани (кликни за истите да бидат скриени)';
$string['tt_hideuser'] = 'Корисничките настани се прикажани (кликни за истите да бидат скриени)';
$string['tt_showcourse'] = 'Настаните на курсот  се скриени (кликни за истите да бидат прикажани)';
$string['tt_showglobal'] = 'Глобалните настани се скриени (кликни за истите да бидат прикажани)';
$string['tt_showgroups'] = 'Групните настани се скриени (кликни за истите да бидат прикажани)';
$string['tt_showuser'] = 'Корисничките настани се скриени (кликни за истите да бидат прикажани)';
$string['tue'] = 'Вто';
$string['tuesday'] = 'вторник';
$string['typecourse'] = 'Настани на курсот';
$string['typegroup'] = 'Групни настани';
$string['typesite'] = 'Глобални настани';
$string['typeuser'] = 'Кориснички настан';
$string['upcomingevents'] = 'Престојни настани';
$string['urlforical'] = 'URL за извоз на iCalendar, за претплата на календарот';
$string['user'] = 'Корисник';
$string['userevent'] = 'Кориснички настан';
$string['userevents'] = 'Кориснички настани';
$string['wed'] = 'Сре';
$string['wednesday'] = 'среда';
$string['weeknext'] = 'Следна седмица';
$string['weekthis'] = 'Оваа седмица';
$string['yesterday'] = 'Вчера';
$string['youcandeleteallrepeats'] = 'Овој настан е дел од повторувачка серија. Можеш да го избришеш само овој настан, или сите {$a} настани од серијата одеднаш.';
