<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_saml', language 'mk', version '2.3'.
 *
 * @package     enrol_saml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Додели улога';
$string['defaultperiod'] = 'Стандарден период на запишување';
$string['defaultperiod_desc'] = 'Стандардна должина на периодот на запишување (во секунди).';
$string['enrolledincourserole'] = 'Запишан на "{$a->course}" како "{$a->role}"';
$string['enrolusers'] = 'Запиши корисници';
$string['error_instance_creation'] = 'Има неактивна верзија на овој SAML плагин за овој курс "{$a}", ктивирајте ја наместо да креирате нова';
$string['pluginname'] = 'SAML уписи';
$string['saml:config'] = 'Конфигурирај ги верзиите за SAML упис';
$string['saml:enrol'] = 'Запиши корисници';
$string['saml:manage'] = 'Менаџирај кориснички уписи';
$string['saml:unenrol'] = 'Отпиши корисници од курсот';
$string['saml:unenrolself'] = 'Отпиши се себеси од курсот';
$string['status'] = 'Овозможи SAML уписи';
$string['status_desc'] = 'Дозволи пристап до курсот на внатрешно запишаните корисници. Ова треба да се чува овозможено во повеќето случаи.';
$string['status_help'] = 'Оваа поставка одредува дали корисниците можат автоматски да се запишат преку SAML логин.';
$string['statusdisabled'] = 'Овозможено';
$string['statusenabled'] = 'Оневозможено';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете од курсот "{$a}"?';
$string['unenroluser'] = 'Дали навистина сакате да го/ја отпишете "{$a->user}" од курсот "{$a->course}"?';
$string['unenrolusers'] = 'Отпиши корисници';
$string['wscannotenrol'] = 'SAML плагин верзијата не може да запише корисник на курсот id = {$a->courseid}';
$string['wsnoinstance'] = 'SAML плагин верзијата за упис не постои или е оневозможена за курсот (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Немате овластување да ја доделите оваа улога ({$a->roleid}) на овој корисник ({$a->userid}) на овој курс({$a->courseid}).';
