<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'mk', version '2.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Празни места за {no} повеќе избори';
$string['answerhowmany'] = 'Еден или повеќе одговори?';
$string['answernumbering'] = 'Нумерирај ги изборите?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'А., Б., В., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'а., б., в., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Нема нумерација';
$string['answersingleno'] = 'Повеќе одговори се дозволени';
$string['answersingleyes'] = 'Само еден одговор';
$string['choiceno'] = 'Избор {$a}';
$string['choices'] = 'Достапни избори';
$string['clozeaid'] = 'Внесете го зборот кој недостасува';
$string['correctansweris'] = 'Точниот одговор е: {$a}';
$string['correctfeedback'] = 'За секој точен одговор';
$string['errfractionsaddwrong'] = 'Позитивните оценки кои ги избравте не достигнуваат до 100%<br/>Наместо тоа, тие достигнуваат до {$a}%';
$string['errfractionsnomax'] = 'Еден од овие одговори треба да биде 100%, за да биде<br/>можно да се добие целосна оценка за ова прашање.';
$string['errgradesetanswerblank'] = 'Оценката е поставена, но полето за прашање е празно';
$string['feedback'] = 'Фидбек';
$string['fillouttwochoices'] = 'Мора да пополните најмалку два избори. Изборите кои се оставени празни нема да се користат.';
$string['fractionsaddwrong'] = 'Позитивните оценки кои ги избравте не достигниваат до 100%<br/>Дали сакате да се вратите назад и да го поправите ова прашање?';
$string['fractionsnomax'] = 'Еден од одговорите треба да биде 100%, за да биде<br/>можно да се добие целосна оценка за ова прашање.<br/>Дали сакате да се вратите назад и да го поправите ова прашање?';
$string['incorrectfeedback'] = 'За секој неточен одговор';
$string['notenoughanswers'] = 'За овој тип на прашање потребни се најмалку {$a} одговори';
$string['overallcorrectfeedback'] = 'Фидбек за секој точен одговор';
$string['overallfeedback'] = 'Целосна повратна информација';
$string['overallincorrectfeedback'] = 'Фидбек за секој неточен одговор';
$string['overallpartiallycorrectfeedback'] = 'Фидбек за секој делумен одговор';
$string['partiallycorrectfeedback'] = 'За секој делумен одговор';
$string['pleaseselectananswer'] = 'Ве молиме, изберете одговор.';
$string['pleaseselectatleastoneanswer'] = 'Ве молиме, изберете барем еден одговор.';
$string['pluginname'] = 'Повеќе избори';
$string['pluginname_link'] = 'прашање/вид/повеќе избори';
$string['pluginnameadding'] = 'Додавање прашање со повеќе избори';
$string['pluginnameediting'] = 'Уредување на прашање со повеќе избори';
$string['pluginnamesummary'] = 'Овозможува избор на еден или повеќе одговори од претходно одредена листа.';
$string['selectmulti'] = 'Изберете еден или повеќе:';
$string['selectone'] = 'Изберете еден:';
$string['shuffleanswers'] = 'Мешај ги одговорите';
$string['shuffleanswers_help'] = 'Распоредот на одговорите е случаен доколку е вклучена опцијата „Направи случаен распоред на изборите“.';
$string['singleanswer'] = 'Изберете еден одговор';
$string['toomanyselected'] = 'Имате избрано премногу опции.';
