<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'mk', version '2.3'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Конфигурирај верзии на упис';
$string['apply:unenrol'] = 'Отстрани корисници од курсот';
$string['apply:unenrolself'] = 'Отстрани се себеси од курсот';
$string['applydate'] = 'Датум на упис';
$string['applymanage'] = 'Менаџирај апликации за упис';
$string['applyuser'] = 'Лично име / Презиме';
$string['applyusermail'] = 'Е-пошта';
$string['cancelmailcontent'] = 'Содржина на електронско писмо за откажување';
$string['cancelmailcontent_desc'] = 'Ве молиме, следете ги специјалните знаци за да ја замените содржината на електронското писмо со податоци од Moodle.<br/>{firstname}:Лично име на корисникот; {content}:Назив на курсот;{lastname}:Презиме на корисникот;{username}:Регистрирано корисничко име на корисникот';
$string['cancelmailsubject'] = 'Предмет на електронско писмо за откажување';
$string['comment'] = 'Коментар';
$string['confirmenrol'] = 'Менаџирај апликација';
$string['confirmmailcontent'] = 'Содржина на електронско писмо за  потврда';
$string['confirmmailcontent_desc'] = 'Ве молиме, следете ги специјалните знаци за да ја замените содржината на електронското писмо со податоци од Moodle.<br/>{firstname}:Лично име на корисникот; {content}:Назив на курсот;{lastname}:Презиме на корисникот;{username}:Регистрирано корисничко име на корисникот;{timeend}: Датум на истек на уписот';
$string['confirmmailsubject'] = 'Предмет на електронско писмо за потврда';
$string['confirmusers'] = 'Потврда на упис';
$string['coursename'] = 'Курс';
$string['editdescription'] = 'Поле за текстуален опис';
$string['enrolname'] = 'Потврда на упис на курс';
$string['enrolusers'] = 'Запиши корисници';
$string['mailtoteacher_suject'] = 'Ново барање за упис!';
$string['notification'] = '<b>Апликацијата за запишување беше успешно испратена</b>. <br/><br/>Ќе бидете информирани преку електронска пошта кога уписот ќе биде потврден.';
$string['pluginname'] = 'Потврда на упис на курс';
$string['pluginname_desc'] = 'Со овој плагин, корисниците можат да аплицираат да бидат запишани на курс. Наставникот или локалниот менаџер потоа ќе мора да го одобри уписот пред корисникот за се запише.';
$string['show_extra_user_profile'] = 'Прикажи дополнителни полиња на кориснички профил на екранот за упис';
$string['show_standard_user_profile'] = 'Прикажи стандардни полиња на кориснички профил на екранот за упис';
$string['status'] = 'Овозможи потврда на упис на курс';
$string['status_desc'] = 'Овозможи пристап до курс на внатрешно запишани корисници.';
$string['user_profile'] = 'Кориснички профил';
