<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mk', version '2.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Додаj контакт';
$string['addsomecontacts'] = 'За да пратите порака некому, или да додадете кратенка за него на оваа страница, користете го <a href="{$a}">јазичето за пребарување</a> горе.';
$string['addsomecontactsincoming'] = 'Овие пораки се од корисници кои не се во Вашата листа со контакти. За да ги додадете во Вашата листа, кликнете на „Додаj контакт“ иконата што се наоѓа веднаш до нивното име.';
$string['ago'] = '{$a} порано';
$string['allmine'] = 'Сите пораки до мене или од мене.';
$string['allstudents'] = 'Сите пораки помеѓу студентите кои се на курсот';
$string['allusers'] = 'Сите пораки од сите корисници';
$string['backupmessageshelp'] = 'Ако е овозможено, тогаш непосредните пораки ќе бидат вклучени во автоматските копии на САЈТОТ';
$string['beepnewmessage'] = 'Пушти звучен сигнал кога ќе пристигне нова порака (може да побарува додаток за пребарувачот за да може да пушта звуци, како што е Quicktime)';
$string['blockcontact'] = 'Блокирај контакт';
$string['blockedmessages'] = '{$a} порака(и) од/до блокирани корисници';
$string['blocknoncontacts'] = 'Спречи ги оние кој не се во мојте контакти да ме контактираат';
$string['contactlistempty'] = 'Вашата листа со контакти во моментов е празна';
$string['contacts'] = 'Контакти';
$string['context'] = 'текст';
$string['defaults'] = 'Стандардно';
$string['deletemessagesdays'] = 'Број на денови пред старите пораки да бидат избришани автоматски';
$string['disableall'] = 'Привремено оневозможи ги известувањата';
$string['disableall_help'] = 'Привремено оневозможи ги сите известувања освен оние кои се означени како "принудни" од администраторот на сајтот';
$string['disabled'] = 'Пораките се оневозможени';
$string['disallowed'] = 'Не е дозволено';
$string['discussion'] = 'Дискусија';
$string['emailmessages'] = 'Пораки за е-пошта кога сум офлајн';
$string['emailtagline'] = 'Ова е копија од пораката која ви е испратена на "{$a->sitename}". Одете на {$a->url} за да одговорите.';
$string['emptysearchstring'] = 'Мора нешто да барате';
$string['formorethan'] = 'За повеќе од';
$string['gotomessages'] = 'Оди во пораки';
$string['includeblockedusers'] = 'Вкучи ги блокираните корисници';
$string['incomingcontacts'] = 'Нови контакти ({$a})';
$string['keywords'] = 'Клучни зборови';
$string['keywordssearchresults'] = 'Резултати од барањето: {$a} пораки се пронајдени';
$string['loggedin'] = 'Приклучен';
$string['loggedindescription'] = 'Кога сум најавен';
$string['loggedoffdescription'] = 'Кога сум исклучен';
$string['maxmessages'] = 'Максимален број на пораки што можат да се прикажат во историјата на дискусијата';
$string['message'] = 'Порака';
$string['messagehistory'] = 'Историја на пораката';
$string['messagehistoryfull'] = 'Сите пораки';
$string['messagenavigation'] = 'Навигација на пораки:';
$string['messages'] = 'Пораки';
$string['messaging'] = 'Размена на пораки';
$string['mostrecent'] = 'Неодамнешни пораки';
$string['mostrecentconversations'] = 'Последни разговори';
$string['mostrecentnotifications'] = 'Последни известувања';
$string['mycontacts'] = 'Мои контакти';
$string['newonlymsg'] = 'Покажи само нови';
$string['newsearch'] = 'Ново пребарување';
$string['noframesjs'] = 'Верзија без рамки и JavaScript';
$string['nomessages'] = 'Нема пораки што чекаат';
$string['nomessagesfound'] = 'Ниедна порака не беше пронајдена';
$string['nosearchresults'] = 'Нема резултати од Вашето барање';
$string['offline'] = 'Офлајн';
$string['offlinecontacts'] = 'Офлајн контакти ({$a})';
$string['online'] = 'Онлајн';
$string['onlinecontacts'] = 'Онлајн контакти ({$a})';
$string['onlyfromme'] = 'Само пораки од мене';
$string['onlymycourses'] = 'Само во моите курсеви';
$string['onlytome'] = 'Само пораки до мене';
$string['pagerefreshes'] = 'Оваа страница автоматски се освежува секои {$a} секунди';
$string['providers_config'] = 'Конфигурирање методи за известување за дојдовни пораки';
$string['readmessages'] = '{$a} прочитани пораки';
$string['removecontact'] = 'Избриши контакт';
$string['savemysettings'] = 'Зачувај ги моите поставувања';
$string['search'] = 'Барај';
$string['searchcombined'] = 'Пребарувај луѓе и пораки';
$string['searchforperson'] = 'Барајте личност';
$string['searchmessages'] = 'Пребарувај пораки';
$string['sendingvia'] = 'Испраќање "{$a->provider}" преку "{$a->processor}"';
$string['sendingviawhen'] = 'Испраќање "{$a->provider}" преку "{$a->processor}" кога {$a->state}';
$string['sendmessage'] = 'Пратете порака';
$string['sendmessageto'] = 'Пратете порака до {$a}';
$string['sendmessagetopopup'] = 'Пратете порака до {$a} - нов прозорец';
$string['settings'] = 'Параметри';
$string['settingssaved'] = 'Baшите поставувања се зачувани';
$string['showmessagewindow'] = 'Автоматски прикажи го прозорецот со пораки кога ќе добијам нова порака (Вашиот прелистувач мора да биде поставен за да не ги блокира скокачките прозорци од овој сајт)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'оваа конверзација';
$string['timenosee'] = 'Минути откако последен пат бев онлајн';
$string['timesent'] = 'Време на праќање';
$string['unblockcontact'] = 'Одблокирај контакт';
$string['unreadmessages'] = '{$a} непрочитани пораки';
$string['unreadnewmessage'] = 'Нова порака од {$a}';
$string['unreadnewmessages'] = 'Нови пораки ({$a})';
$string['userisblockingyou'] = 'Овој корисник Ве блокирал и не можете да му испраќате пораки';
$string['userisblockingyounoncontact'] = 'Овој корисник прифаќа пораки само од корисниците што се наведени како контакти, а Вие во моментот не сте на листата.';
$string['userssearchresults'] = 'Резултати од барањето: {$a} корисници пронајдени';
