<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'mk', version '2.3'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Точен одговор';
$string['correctanswerfalse'] = 'Точниот одговор е ‘Неточно’';
$string['correctanswertrue'] = 'Точниот одговор е ‘Точно’';
$string['false'] = 'Неточно';
$string['feedbackfalse'] = 'Фидбек за одговор "Неточно"';
$string['feedbacktrue'] = 'Фидбек за одговор "Точно"';
$string['pluginname'] = 'Точно/неточно';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameediting'] = 'Уредување на точно/неточно прашање';
$string['pluginnamesummary'] = 'Едноставна форма на прашање со само двe можности \'Точно\' и \'Неточно\'.';
$string['selectone'] = 'Избери еден:';
$string['true'] = 'Точно';
